@media only screen and (max-width: 649px) {
  div.gallery_product {
    width: 100% !important;
  }

  .top-content .carousel-indicators li:hover {
    background: #ffffff;
    opacity: 0.5;
  }
}

@media (min-width: 280px) and (max-width: 750px) and (orientation: portrait) {
  :root,
  [data-bs-theme="light"] {
    --hexLatProdus: 13.25vw;
    --hexLatEchipa: 10.85vw;
  }

  .row {
    margin: 0;
  }

  div#hexagoanePagProduse {
    height: 65vw;
    top: 0%;
    left: -15%;
    width: 115%;
  }
  div#hexagoanePagEchipa {
    width: 107%;
    right: 11px;
  }
  #paginaEchipa #col13 .row4i {
    left: -62vw;
    top: 41vw;
  }

  .content-text-echipa {
    margin-top: 2.5px;
    margin-left: -4px;
  }

  #paginaProduse .iconHexagon {
    padding-bottom: 0;
    font-size: calc(var(--hexLatProdus) * 0.4184);
  }

  div#paginaProduse svg {
    width: 15.78px;
    height: 15.78px;
    margin: 0;
  }

  .text-mobility-hover,
  .text-urbanism-hover,
  .text-utilitati-hover {
    display: none !important;
  }

  #hexagoanePagProduse {
    height: 43vw;
  }

  .navbar-brand img {
    width: 46px;
    height: 36px;
  }

  nav#meniu.navbar {
    padding: 24px 10px !important;
  }

  div#myNavbar {
    width: 84%;
  }

  div.container {
    max-width: 100%;
  }

  #myNavbar li.nav-item {
    padding: 2px !important;
  }

  a.nav-link {
    font-size: 10pt;
  }

  .hexagon.lb-engleza,
  .hexagon.lb-romana {
    width: 15px;
    height: 15px;
    margin-right: 7px;
  }

  #spanContact {
    font-size: 18pt;
  }

  ul.navbar-nav {
    padding: 0;
  }

  #divLimba {
    top: 6px;
    right: 3px;
    margin: 0;
  }

  .foot-items,
  #footer .foot-widgets {
    padding: 0;
  }

  #formularIcon {
    padding: 0 !important;
    -ms-flex-item-align: center !important;
    -ms-grid-row-align: center !important;
    align-self: center !important;
  }

  form.pe-5.ps-5 {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  div.hexagon-text {
    padding: 0 !important;
  }

  .formularContactRow.row {
    padding: 0;
    gap: unset;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  #formularInputuri {
    padding: 0;
  }

  .span-contact {
    margin-bottom: unset !important;
  }

  #textContact div {
    width: 236px;
  }

  .div-gri-acasa span {
    font-size: 11pt;
    text-align: center;
  }

  .div-gri-acasa div {
    text-align: center;
    margin-left: unset;
  }

  .div-gri-acasa {
    padding: 15px;
  }

  a.butoane-site {
    font-size: 10pt;
  }

  #filtruProiecte {
    height: 80px;
  }
  .btn.btn-default.filter-button {
    font-size: 7pt;
    padding: 9px;
  }
  .swal2-popup.swal2-modal.swal2-show {
    width: 100%;
    height: 100%;
    padding: 16px;
    overflow: auto;
  }

  #paginaEchipa .swal2-popup.swal2-modal.swal2-show {
    height: 50%;
    padding: 5px;
  }

  #continutSwal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  #paginaProduse div#textSwal,
  div#textSwal {
    padding: 0;
  }

  #imagineSwal img,
  #paginaProduse #imagineSwal img {
    margin-left: 0;
    height: 300px;
  }

  #paginaProduse #imagineSwal img {
    margin-left: unset;
  }

  .swal2-container.swal2-center.swal2-backdrop-show {
    padding: 0 !important;
  }

  .swal2-content {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }

  div.continut-produse {
    width: 100vw;
    right: 0;
    height: 248px;
    overflow: auto;
    top: 0;
  }

  div.continut-fiecare {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .carousel-item.carousel-item-poze img {
    height: 200px;
    max-height: 200px;
  }

  .top-content .carousel-indicators li {
    width: 10px;
    height: 10px;
  }

  #paginaProduse .titlu-swal {
    font-size: 1.25rem;
  }

  ol.carousel-indicators {
    background: #222222b0;
    border-radius: 10px;
    padding: 2px;
  }

  .carousel-control-next-icon.carousel-poze,
  .carousel-control-prev-icon.carousel-poze {
    margin-left: unset;
    margin-right: unset;
  }
}

@media (min-width: 280px) and (max-width: 850px) and (orientation: landscape) {
  #hexagoanePagProduse {
    height: 43vw;
  }

  .navbar-brand img {
    width: 55px;
    height: 40px;
  }

  nav#meniu.navbar {
    padding: 24px !important;
  }

  div.container {
    max-width: 100%;
  }

  #myNavbar li.nav-item {
    padding: 2px !important;
  }

  a.nav-link {
    font-size: 11pt;
  }

  #divLimba {
    top: 10px;
    right: 5px;
  }

  .hexagon.lb-engleza,
  .hexagon.lb-romana {
    width: 15px;
    height: 15px;
    margin-right: 7px;
  }

  div.continut-produse {
    width: 100vw;
    right: 9px;
    height: 322px;
    overflow: auto;
    top: 0;
  }

  .text-mobility-hover,
  .text-urbanism-hover,
  .text-utilitati-hover {
    display: none !important;
  }

  #filtruProiecte {
    height: 80px;
  }

  button.btn.btn-default.filter-button {
    font-size: 0.75rem;
    padding: 10px;
  }

  #continutSwal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  #textSwal {
    padding-left: unset;
  }
  div.titlu-swal {
    font-size: 1.3rem;
    margin-block: 20px;
  }
  #paginaEchipa div.swal2-popup.swal2-modal.swal2-show {
    height: 92%;
    width: 80%;
    overflow: auto;
  }

  #paginaProduse div#imagineSwal img {
    height: 300px;
  }

  .carousel-item.carousel-item-poze img {
    height: 322px;
    max-height: 322px;
  }

  div#paginaProduse svg {
    width: 15.78px;
    height: 15.78px;
    margin: 0;
  }

  .content-text-echipa {
    margin-top: 2.5px;
    margin-left: -4px;
  }

  div.continut-fiecare {
    align-items: flex-start;
  }

  .formularContactRow.row {
    padding: 0;
    gap: unset;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  /* #formularInputuri {
    padding: 0;
  } */

  #formularIcon {
    padding: 0 !important;
    -ms-flex-item-align: center !important;
    -ms-grid-row-align: center !important;
    align-self: center !important;
  }

  span.span-contact {
    text-align: center;
  }

  .swal2-popup.swal2-modal.swal2-show {
    width: 90%;
    padding: 16px;
    overflow: auto;
    height: 90%;
  }

  #imagineSwal img {
    margin-left: 15px;
    height: auto;
  }

  .swal2-container.swal2-center.swal2-backdrop-show {
    padding: 0 !important;
  }

  .swal2-content {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }
}

@media only screen and (min-width: 650px) and (max-width: 1500px) {
  div.gallery_product {
    width: calc(100% / 2) !important;
  }

  .top-content .carousel-indicators li:hover {
    background: #ffffff;
    opacity: 0.5;
  }
}

@media only screen and (min-width: 850px) and (max-width: 1199px) {
  .swal2-popup.swal2-modal.swal2-show {
    width: 100%;
    padding: 16px;
    overflow: auto;
    height: 72%;
  }

  #imagineSwal img {
    margin-left: 15px;
    height: 350px;
    /* width: 500px; */
  }

  .swal2-container.swal2-center.swal2-backdrop-show {
    padding: 0 !important;
  }

  .formularContactRow.row {
    padding: 0;
    gap: 2.5rem;
  }

  #hexagoanePagProduse {
    height: 43vw;
  }

  .btn.btn-default.filter-button {
    font-size: 1rem;
    padding: 9px;
  }

  .swal2-content {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }

  #textSwal {
    font-size: 14pt;
    padding-left: unset;
  }

  #continutSwal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  div#paginaProduse svg {
    width: 21.78px;
    height: 21.78px;
    margin: 0;
  }

  div.continut-produse {
    overflow: auto;
  }

  /* .text-mobility-hover,
  .text-urbanism-hover,
  .text-utilitati-hover {
    display: none !important;
  } */

  div.text-urbanism-hover {
    left: 279px;
    top: 119px;
    width: 125px;
  }

  div.text-mobility-hover {
    right: 216px;
    top: 48px;
  }

  div.text-utilitati-hover {
    top: 100px;
    left: 110px;
  }

  .continut-fiecare {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
  }

  div.continut-produse {
    width: 65vw;
    right: 13px;
    height: 220px;
    bottom: 3px;
  }

  div#textSwal {
    font-size: 10pt;
  }

  div.titlu-swal {
    font-size: 1.25rem;
  }

  #paginaProduse div#imagineSwal img {
    height: 215px;
  }

  .top-content .carousel-indicators li {
    width: 14px;
    height: 14px;
  }
}

@media only screen and (min-width: 825px) and (max-width: 950px) {
  .formularContactRow.row {
    gap: 6.5rem;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1900px) {
  .formularContactRow.row {
    padding: 0;
    gap: unset;
  }

  #hexagoanePagProduse {
    height: 43vw;
  }

  #swal2-content {
    padding-block: 20px;
  }

  .swal2-popup.swal2-modal.swal2-show {
    width: 80%;
    padding: 16px;
    overflow: auto;
  }

  div.text-utilitati-hover {
    top: 189px;
  }

  div.text-mobility-hover {
    right: 465px;
  }
  div.text-urbanism-hover {
    left: 464px;
    top: 178px;
    width: 179px;
  }
}
